body { background-image:url(../Images/accueil/Fond.png);
      margin:0;
}

table {   width:810;
        height:500;
        margin-left:auto;
        margin-right:auto;		
}
td {   width: 260px;
      height:220px;
} 
  
h2 {
  margin-left:auto;
  margin-right:auto;
  color:blue;
  text-align:center;
  font-style:italic;
}

#smile { position:absolute;
		 right:46%;
		 }

input[type=radio]{
	margin-top: 10px;
	cursor:pointer; 
  }
  
input.radio {
  width: auto;
}
/* pour IE6*/
 
input[type=image]{
	cursor:pointer;  /*transforme le curseur en main*/
}
label  {
    cursor:pointer; 
	font-size:150%;
	font-weight:800;
	color: navy;
	}
	
#prop{  
	position:absolute;
	right:30%;
	cursor:pointer; 
	font-size:100%;
	font-weight:800;
	color: blue;
	}
		 
#retour a{
    margin:0px auto;
	display:block; 
    width:200px;
    /* caractéristiques d'aspect */
    background-color: #649800;
    border-style:solid;
    border-color:red;
    border-width:1px;
    padding-top:5px;
    padding-bottom:5px;
    /* le texte */
    color:white;
    text-align:center;
    text-decoration:none;  /*empêche que les liens soient soulignés*/
	font-weight:bold;
  }

#retour a:hover{
    background-color: red; 
  }
	